neutron-vpnaas (2:24.0.1+git2024080809.f2fcd458-0ubuntu2) oracular; urgency=medium

  * d/p/install-missing-files.patch: Ensure database migrations are
    installed as part of the binary package (LP: #2080393).

 -- James Page <james.page@ubuntu.com>  Thu, 12 Sep 2024 08:14:52 +0100

neutron-vpnaas (2:24.0.1+git2024080809.f2fcd458-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.

 -- Jadon Naas <jadon.naas@canonical.com>  Wed, 14 Aug 2024 09:51:16 +0100

neutron-vpnaas (2:24.0.1-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 15:19:13 +0100

neutron-vpnaas (2:24.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Thu, 21 Mar 2024 11:04:49 +0000

neutron-vpnaas (2:23.0.0+git2024011916.87859a39-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Sat, 03 Feb 2024 13:54:05 +0000

neutron-vpnaas (2:23.0.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 09:14:56 -0400

neutron-vpnaas (2:22.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Mar 2023 15:10:27 -0400

neutron-vpnaas (2:22.0.0~rc1-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Mar 2023 07:59:15 -0500

neutron-vpnaas (2:21.0.0+git2023011010.d1b1f94b-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 10:25:21 -0500

neutron-vpnaas (2:21.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 21.x series and fix tarball path.
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 17:13:24 -0400

neutron-vpnaas (2:20.0.0+git2022091214.6eaed1cdb-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 14:12:26 -0400

neutron-vpnaas (2:20.0.0+git2022071815.740bf12df-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Jul 2022 15:28:54 -0400

neutron-vpnaas (2:20.0.0+git2022060610.6a226281b-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jun 2022 10:21:51 -0400

neutron-vpnaas (2:20.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 20.x series and fix tarball path.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 08:00:33 -0400

neutron-vpnaas (2:19.0.0+git2021120910.883f4f261-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 10:20:24 -0500

neutron-vpnaas (2:19.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 19.x series and fix tarball path.
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 10:58:31 -0400

neutron-vpnaas (2:18.0.0+git2021090913.8de26cbfc-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 13:15:38 -0400

neutron-vpnaas (2:18.0.0+git2021061405.f82e5c741-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 14 Jun 2021 07:22:43 +0000

neutron-vpnaas (2:18.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 13:10:37 +0000

neutron-vpnaas (2:18.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 18.x series and fix tarball path.
  * New upstream release candidate for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Mar 2021 11:23:53 -0400

neutron-vpnaas (2:17.0.0+git2021012910.3d084bf48-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 29 Jan 2021 10:52:05 -0500

neutron-vpnaas (2:17.0.0+git2020121015.fd4eb472a-0ubuntu2) hirsute; urgency=medium

  * d/py3dist-overrides: Added to override pyflakes.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Dec 2020 08:25:45 -0500

neutron-vpnaas (2:17.0.0+git2020121015.fd4eb472a-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 Dec 2020 15:23:48 -0500

neutron-vpnaas (2:17.0.0-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * d/watch: Scope to 17.x series.
  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 12:42:53 -0400

neutron-vpnaas (2:16.0.1~git2020091514.2b293a1bf-0ubuntu1) groovy; urgency=medium

  * d/control: Remove Breaks/Replaces that are older than Focal (LP: #1878419).
  * New upstream snapshot for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Tue, 15 Sep 2020 14:11:08 +0000

neutron-vpnaas (2:16.0.1~git2020070710.775adee62-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Jul 2020 10:37:42 -0400

neutron-vpnaas (2:16.0.0-0ubuntu1) groovy; urgency=medium

  * d/watch: Scope to 16.x series.
  * New upstream release for OpenStack Ussuri (LP: #1877642).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 13:54:51 -0400

neutron-vpnaas (2:16.0.0~b3~git2020041013.358d35202-0ubuntu1) focal; urgency=medium

  * d/watch: Update tarball URL to opendev.org.
  * New upstream snapshot for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 13:53:22 -0400

neutron-vpnaas (2:16.0.0~b3~git2020032431.d86582f04-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Mar 2020 09:21:16 +0000

neutron-vpnaas (2:16.0.0~b2~git2020021008.94ef8f9ff-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 10 Feb 2020 09:16:30 +0100

neutron-vpnaas (2:16.0.0~b1~git2019121712.2ad5c9a94-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.
  * d/rules: Update PBR_VERSION to handle ~git versioning.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 17 Dec 2019 12:42:55 -0500

neutron-vpnaas (2:15.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Wed, 16 Oct 2019 16:19:20 +0100

neutron-vpnaas (2:15.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * d/watch: Track 15.x series.
  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 12:32:48 +0100

neutron-vpnaas (2:15.0.0~b1~git2019080821.66dfa3f57-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Aug 2019 21:35:15 -0400

neutron-vpnaas (2:14.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 10:02:20 +0100

neutron-vpnaas (2:14.0.0~rc1-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 10:14:10 +0000

neutron-vpnaas (2:14.0.0~b2-0ubuntu1) disco; urgency=medium

  * d/watch: Monitor 14.x series.
  * New upstream milestone for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Mar 2019 17:14:45 +0000

neutron-vpnaas (2:14.0.0~b1~git2019013146.c561e8940-0ubuntu2) disco; urgency=medium

  * d/control: Bump minimum neutron version to resolve unit test
    failures.

 -- James Page <james.page@ubuntu.com>  Fri, 01 Feb 2019 09:48:34 +0000

neutron-vpnaas (2:14.0.0~b1~git2019013146.c561e8940-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 01 Feb 2019 09:39:49 +0000

neutron-vpnaas (2:14.0.0~b1~git2018111653.d00f88658-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control,rules: Drop Python 2 support.
  * d/rules: Use python3 for runtime execution.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Nov 2018 12:08:19 +0000

neutron-vpnaas (2:13.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 13:34:53 -0400

neutron-vpnaas (2:13.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Aug 2018 16:30:57 -0400

neutron-vpnaas (2:13.0.0~b3-0ubuntu1) cosmic; urgency=medium

  [ James Page ]
  * Add Python 3 support:
    - d/control: Add BD's for py3.
    - d/control,neutron-vpnaas-common.install: Add neutron-vpnaas-common
      package for shared configuration files, add Depends from
      python{3}-neutron-vpnaas.
    - d/control: Deal with move of configuration files to -common.
    - d/rules: Use pkgos-dh_auto_install.
    - d/python-neutron-vpnaas.install: Drop, not needed.
    - d/rules: Directly generate sample config files.

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Aug 2018 12:00:07 -0400

neutron-vpnaas (2:13.0.0~b2-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 17:02:28 +0100

neutron-vpnaas (2:13.0.0~b1-0ubuntu1) cosmic; urgency=medium

  * d/watch: Scope to 13.x series.
  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.4.
  * d/watch, d/control, d/copyright: Use https URLs.
  * d/control: Enable autopkgtest-pkg-python testsuite.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 May 2018 21:17:01 -0700

neutron-vpnaas (2:12.0.0-0ubuntu2) cosmic; urgency=medium

  * d/rules: Ensure neutron config files are not installed to
    /usr/etc (LP: #1768539).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 May 2018 10:46:55 -0400

neutron-vpnaas (2:12.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Run tests with ostestr.
  * d/control, d/rules, d/neutron-vpn-agent.*, python-neutron-vpnaas.install:
    Drop neutron-vpn-agent binary as it is now loaded in the L3 agent
    extension mechanism. For more info, see the following bug:
    https://bugs.launchpad.net/bugs/1692128.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 10:03:56 -0500

neutron-vpnaas (2:11.0.0-0ubuntu1) artful; urgency=medium

  * d/control: Add rename package to BDs as d/rules needs it and it
    is no longer available by default in Artful.
  * New upstream release for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 13 Oct 2017 09:30:40 -0400

neutron-vpnaas (2:11.0.0~rc1-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Aug 2017 15:07:04 +0100

neutron-vpnaas (2:11.0.0~a1~git20170616.aa1c3f9a9-0ubuntu1) artful; urgency=medium

  * Align (Build-)Depends with upstream milestone.
  * New upstream snapshot for OpenStack Pike.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Jun 2017 22:45:13 +0100

neutron-vpnaas (2:10.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for OpenStack Ocata.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Mar 2017 11:26:14 +0000

neutron-vpnaas (2:10.0.0~git20170111.47c217e4-0ubuntu1) zesty; urgency=medium

  * New upstream release snapshot for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Jan 2017 09:58:28 -0500

neutron-vpnaas (2:9.0.0-0ubuntu1) yakkety; urgency=medium

  * d/control: oslo.log min version level in global-requirements is too low,
    so set min version to upper-constraints level (LP: #1628883).
  * New upstream release for OpenStack Newton.
  * d/control: Align python-neutron with Newton final release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Oct 2016 16:04:46 -0400

neutron-vpnaas (2:9.0.0~rc2-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Sep 2016 13:55:33 -0400

neutron-vpnaas (2:9.0.0~rc1-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.

 -- James Page <james.page@ubuntu.com>  Mon, 19 Sep 2016 11:32:18 +0100

neutron-vpnaas (2:9.0.0~b3-0ubuntu1) yakkety; urgency=medium

  [ David Della Vecchia ]
  * New upstream milestone for OpenStack Newton.
  * d/control: Align (build-)depends with upstream.

  [ Corey Bryant ]
  * d/control: Add python-neutron to Depends.

 -- David Della Vecchia <ddv@canonical.com>  Fri, 02 Sep 2016 08:27:59 -0400

neutron-vpnaas (2:9.0.0~b2-0ubuntu1) yakkety; urgency=medium

  * New upstream milestone for OpenStack Newton.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2016 14:15:25 -0400

neutron-vpnaas (2:9.0.0~b1-0ubuntu1) yakkety; urgency=medium

  [ James Page ]
  * New upstream version.
  * d/p/*: Dropped, no longer required.

  [ David Della Vecchia ]
  * New upstream milestone for OpenStack Newton.
  * d/control: Align (Build-)Depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Mon, 06 Jun 2016 17:15:59 -0400

neutron-vpnaas (2:8.0.0-0ubuntu2) xenial; urgency=medium

  * d/p/fix-nullable-pk.patch: Fix issue with migration step that attempts
    to set the default for a primary key to NULL; MySQL 5.7 errors on this
    as its much stricter as of 5.7.3 (LP: #1567899).

 -- James Page <james.page@ubuntu.com>  Fri, 08 Apr 2016 13:24:24 +0100

neutron-vpnaas (2:8.0.0-0ubuntu1) xenial; urgency=medium

  * New upstream release for OpenStack Mitaka.
  * d/control: Set min python-neutron BD to 2:8.0.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Apr 2016 15:55:48 -0400

neutron-vpnaas (2:8.0.0~rc1-0ubuntu1) xenial; urgency=medium

  * New upstream release candidate for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Mar 2016 09:40:43 -0400

neutron-vpnaas (2:8.0.0~b2-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.
  * d/rules: Generate config files with generate_config_file_samples.sh.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 27 Jan 2016 10:51:39 +0100

neutron-vpnaas (2:8.0.0~b1-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 17 Dec 2015 10:35:28 -0500

neutron-vpnaas (2:7.0.0-0ubuntu1) wily; urgency=medium

  * New upstream release for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2015 16:45:29 -0400

neutron-vpnaas (2:7.0.0~rc3-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.
  * d/control: Align dependencies with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Oct 2015 11:24:09 -0400

neutron-vpnaas (2:7.0.0~rc2-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Oct 2015 09:55:34 -0400

neutron-vpnaas (2:7.0.0~rc1-0ubuntu1) wily; urgency=medium

  * d/watch: Update to cope with upstream rc versioning.
  * New upstream release candidate for OpenStack Liberty.
  * d/rules: Drop removal of .eggs directory in override_dh_auto_clean.
  * d/control: Bump minimum pbr version to 1.8.
  * d/control: Align dependencies with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Sep 2015 14:23:07 -0400

neutron-vpnaas (2:7.0.0~b3-0ubuntu2) wily; urgency=medium

  * Move neutron_vpnaas.conf to python-neutron-vpnaas package so its
    usable by neutron-server as well.

 -- James Page <james.page@ubuntu.com>  Mon, 14 Sep 2015 16:25:01 +0100

neutron-vpnaas (2:7.0.0~b3-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Sep 2015 16:01:36 -0400

neutron-vpnaas (2:7.0.0~b2-0ubuntu1) wily; urgency=medium

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/rules: Remove .eggs directory in override_dh_auto_clean.

  [ James Page ]
  * d/control: Re-align runtime dependencies with neutron-l3-agent
    (LP: #1477367).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 19 Aug 2015 14:49:37 -0400

neutron-vpnaas (2:7.0.0~b1-0ubuntu3) wily; urgency=medium

  * d/neutron-vpn-agent.install: Install neutron-vpn-netns-wrapper 
    (LP: #1456335).
  * d/control: Add runtime dependency on conntrack (LP: #1447803).

 -- James Page <james.page@ubuntu.com>  Fri, 24 Jul 2015 12:17:18 +0100

neutron-vpnaas (2:7.0.0~b1-0ubuntu2) wily; urgency=medium

  * Switch neutron-common -> python-neutron as BD for testing.

 -- James Page <james.page@ubuntu.com>  Fri, 24 Jul 2015 11:54:17 +0100

neutron-vpnaas (2:7.0.0~b1-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * Align (build-)depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 29 Jun 2015 10:16:18 +0100

neutron-vpnaas (1:2015.1.0-0ubuntu1) vivid; urgency=medium

  * New upstream release for OpenStack kilo. (LP: #1449744) 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 30 Apr 2015 18:32:31 +0200

neutron-vpnaas (1:2015.1~rc1-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release.
    - d/control: Align version requirements with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 10 Apr 2015 10:27:42 -0400

neutron-vpnaas (1:2015.1~b3-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release:
    - d/control: Align version requirements with upstream, add new dependency
      on python-oslo-log.
  * Enable unit test suite execution:
    - d/control: Switch BD on python-neutron -> neutron-common.
    - d/rules: Enable execution of unit tests.
  * d/control: Add runtime dependency on python-neutron-fwaas.
  * d/control: Add runtime dependency on strongswan, with fallback to openswan
    to ensure that any openswan deployments on 14.04 don't get broken during
    upgrades.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Mar 2015 11:20:04 +0100

neutron-vpnaas (1:2015.1~b2-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - d/control: Update/align dependencies with upstream.
    - d/neutron-vpn-agent: Install rootwrap filters and vpnaas specific
      configuration files.

 -- James Page <james.page@ubuntu.com>  Mon, 16 Feb 2015 14:17:35 +0000

neutron-vpnaas (1:2015.1~b1-0ubuntu5) vivid; urgency=medium

  * d/copyright: Update reference for Format field.
  * d/control: Add ${python:Depends} to python-neutron-vpnaas package. 

 -- James Page <james.page@ubuntu.com>  Tue, 20 Jan 2015 10:03:27 +0000

neutron-vpnaas (1:2015.1~b1-0ubuntu4) vivid; urgency=medium

  * Initial release for OpenStack Kilo-1 milestone.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Jan 2015 11:23:12 +0000
